.ordersContainer {
  height: calc(100vh - 98px);
  display: flex;
  flex-direction: column;

  .toggleFullScreen {
    cursor: pointer;
    text-decoration: underline;
  }

  .aboveTableContainer {
    margin-bottom: 1.5rem;
  }

  .scrollWrapper {
    th {
      position: sticky;
      top: 0;
      left: 0;
      z-index: 2;
      background-color: white;

      &:first-of-type {
        z-index: 3;
      }

      &:nth-of-type(2) {
        left: 143px;
        z-index: 3;
      }

      &:nth-of-type(3) {
        left: 375px;
        z-index: 3;
      }
    }

    td {

      &:nth-of-type(-n+3) {
        position: sticky;
        left: 0;
        z-index: 1;
        background-color: white;
      }

      &:nth-of-type(2) {
        left: 143px;
      }

      &:nth-of-type(3) {
        left: 375px;
      }

      .tableHeadInner {

        p {
          margin-bottom: 10px;
        }

        .doubleInfo {
          opacity: .5;
        }
      }
    }
  }
}
